Bu hata; Apache v2.4 üstüne güncellendiğinde yapılandırma dosyalarınızda kalan (.conf ve .htaccess’ler) Order ve ve Allow erişim kontrol yapılandırmalarının kaynaklanır. v2.4 sonrasında bu direktifler geçerli değil.

Apache yapılandırma dosyanızda (/etc/apache2/sites-available/000-default.conf) ve yayın dizinlerinizdeki .htaccess dosyalarında şunlar varsa:

Order allow,deny
Allow from all

silin ve şunu yazın:

Require all granted

Eğer şu satırlar varsa:

Order allow,deny
Deny from all

silin ve şunu yazın:

Require all denied

Yayın dizininizdeki muhtemel .htaccess dosyaların hepsini bulmak için yayın dizinine gidin ve şu komutu yazın:

find . -type f -name .htaccess

CEVAP VER

This site uses Akismet to reduce spam. Learn how your comment data is processed.